Subject: Trainer Candidate - Pavan Mangalampalli
From: Pavan Mangalampalli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:10:15 -0400

| | Tech Support Test

Name | Pavan Mangalampalli
E-mail | [email-masked]
Phone Number | (+91) 6281542714
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Yet to relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pv Ventures | Assistant manager process training | 30/09/2021 | 50000
Previous Employer 1 | Amazon | Assistant manager operations | 04/01/2021 | 44000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week

Please briefly describe your work experience specifically in training?

Trained 15 people team in a startup which is a pilot batch.
In 8 months trained 75 people in the startup along with drafting training modules.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my recent job as a Trainer, there was a new team that consistently provided incomplete data. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone by others to do their jobs. I wondered if the new team was getting clear information, so I created a sample report for the new team showing all the required data. I also asked other stakeholders to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new team. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference is explained with an example here :
Today I was getting ready to work and in hurry, I kept my leg on a piece of broken glass. It was the horrible pain. Blood is all around the floor immediately I ran for a first aid kit. In hurry, I got slipped on floor and called an ambulance.

Even though the story is fake its important that a true cs agent who understands the basic empathy factor can see blood can see glass and can feel me calling an ambulance.

So A good Cs is something which trains its staff on Empathy

What according to you makes you a good candidate for this position? | My 15 years of education and 10+ years of experience in the industry makes me an apt candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |